*{
    margin: 0;
    padding: 0;
}
h1{
    text-align: center;
}
nav {
    display: flex;
    justify-content: space-around;
    align-items: center;  
    background-color: #0a3755; 
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

nav a {
    text-decoration: none;
    color: white; 
    font-size: 18px;
    font-weight: bold;
}

nav a:hover {
    color: #ffdd55;
}


main{
    padding-left: 0.5rem;
}
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden;
  }

  .video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
.black-green {
    background-color: black;
    color: rgb(17, 172, 17);         
    line-height: 1.6;
    font-family: Arial, sans-serif;
    border-radius: 15px;
    padding: 0.5em 1em;
    display: block;       /* Makes it take full width */
    width: 100%;          /* Full width of parent */
    box-sizing: border-box; /* Includes padding in width */
}
